Pular para o conteúdo
Ver todas as ameaças

Cookie Bar - CVE-2021-24653

Alvo: Cookie Bar

Descrição

Vulnerabilidade armazenada de scripts entre local (XSS) descoberta por Pang0lin no plugin Barra de biscoito do WordPress (versões <= 1.8.8).

Software
Cookie Bar
Tipo Software
Plugin
CVE
CVE-2021-24653
Tags
Nâo informado
Data de publicação
22/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress